Subject: Ticket Assigned - return of order number 9522177480
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 04:50:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return of order number 9522177480 Hello,

I am trying to return some items from the order but not able to login to
the account, even though I have changed the password.

In addition, I should have received a return request from you after the
order is delivered, but have not received it.

Please advise how I can go about, I want to return the following items:

Floral Print V-neck Maternity T-shirt and Full Length Pyjama
Sustainable Solid Maternity T-shirt and Full Length Printed Pyjama Set
Sustainable 2-Piece Floral Print Maternity Nightwear Set

Warm Regards
Sonali
0554702715

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744016